List the workspace's active CRM connections
curl --request GET \
--url https://api.pineyard.ai/crm/connections \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/crm/connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/crm/connections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"connections": [
{
"id": "<string>",
"slug": "<string>",
"name": "<string>",
"status": "ACTIVE",
"providerEmail": "<string>",
"connectedAt": "<string>",
"display": {},
"hasWebhookSecret": true,
"webhookUrl": "<string>",
"deferredEventCount": 1,
"missingScopes": [
"<string>"
],
"webhookTopics": {
"subscribed": [
"<string>"
],
"failed": [
{
"topic": "<string>",
"reason": "<string>"
}
],
"checkedAt": "<string>"
}
}
]
}CRM
List the workspace's active CRM connections
GET
/
crm
/
connections
List the workspace's active CRM connections
curl --request GET \
--url https://api.pineyard.ai/crm/connections \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/crm/connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/crm/connections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"connections": [
{
"id": "<string>",
"slug": "<string>",
"name": "<string>",
"status": "ACTIVE",
"providerEmail": "<string>",
"connectedAt": "<string>",
"display": {},
"hasWebhookSecret": true,
"webhookUrl": "<string>",
"deferredEventCount": 1,
"missingScopes": [
"<string>"
],
"webhookTopics": {
"subscribed": [
"<string>"
],
"failed": [
{
"topic": "<string>",
"reason": "<string>"
}
],
"checkedAt": "<string>"
}
}
]
}
